Page MenuHomePhabricator

Pictures and FB post from Almedalen?!
Closed, ResolvedPublic

Description

J A has promised to take photos, upload to WC and write some text for FB blog post.

Event Timeline

Gitta created this task.Jul 4 2017, 3:59 PM
Gitta moved this task from Backlog to Watching on the User-Gitta board.
Gitta renamed this task from Pictures and FB postfom Almedalen to Pictures and FB postfrom Almedalen.Jul 17 2017, 7:13 AM
Gitta renamed this task from Pictures and FB postfrom Almedalen to Pictures and FB postfrom Almedalen?!.Jul 17 2017, 7:18 AM
Gitta moved this task from Watching to Check on the User-Gitta board.Jul 21 2017, 2:05 PM
Gitta moved this task from Check to Done on the User-Gitta board.Aug 31 2017, 8:01 AM
Jopparn renamed this task from Pictures and FB postfrom Almedalen?! to Pictures and FB post from Almedalen?!.Sep 25 2017, 10:41 AM
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 12:57 PM